.small.orange {
	color: #EE5C47;
	font-size: 20px;
	line-height: 160%;
	vertical-align: bottom;
	letter-spacing: 0;
}

.menu-side-container .current-menu-item {
	font-weight: bold;
}

.menu-side-container.side {
	width: 50%;
	float: left;
}

.widget .clearfix {
	padding: 0 !important;
	border: 0 !important;
}


.item-corso {
	color: #444444;
	font-size: 14px;
	line-height: 1.4em;
}

.article-links-block .item.item-corso .item-details .item-head {
	margin-bottom: 10px;
}


.item-corso .cat,
.item-corso .cat:hover,
.item-corso .cat:active {
	color: #EE5C47;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 10px;
	display: block;
	line-height: 1em;
}

.article-links-block .item.item-corso .post-item h3 {
	font-size: 21px;
	margin-bottom: 0;
}

.item-corso .org {
	margin-bottom: 10px;
}

.item-corso .org a,
.item-corso .org a:hover,
.item-corso .org a:active {
	color: #444444;
	text-decoration: underline;
}

.corso-content .article-header {
	padding-bottom: 12px;
}

.user-content .article-header {
	border-bottom: 0px;
	padding-bottom: 0;
}

.corso-content.article-content .article-header img,
.user-content.article-content .article-header img {
	margin-bottom: 12px;
}

.corso-content .article-header .date {
	color: #444444;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	float: left;
}

.corso-content .article-header .fotocopy {
	color: #444444;
	font-size: 13px;
	line-height: 16px;
	font-style: italic;
	float: right;
}



/******* SINGLE CORSO **********/


.align-right {
	float: right;
	max-width: 100%;
	height: auto;
}


.corso-content,
.user-content {
	margin-bottom: 50px;
}

.corso-content h4,
.user-content h4 {
	margin-top: 30px;
	margin-bottom: 5px;
}

.corso-content .align-right,
.user-content .align-right {
	margin-left: 40px;
	margin-bottom: 40px;
	border: 1px solid #C3C2D0;
}

.user-content .align-right.no-border {
	border: 0px;
}



@media only screen and (max-width: 468px){
	.corso-content .align-right,
	.user-content .align-right {
		margin-left: 0;
		width: 100%;
	}
}

.main-title .orgLink,
.main-title .orgLink:hover,
.main-title .orgLink:active {
	color: #444444;	
}

.main-title .cat,
.main-title .cat:hover,
.main-title .cat:active {
	color: #ED5B46;
}




.article-links-block.course-container,
.article-links-block.course-container .item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
}

.article-links-block.course-container {
    margin-right: -15px;
    margin-left: -15px;
    padding: 0;
    list-style: none;

}

.article-links-block.course-container:before,
.article-links-block.course-container:after {
    display: table;
    content: " ";
    clear: both;
}


.article-links-block.course-container .item {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 0;
    margin-right: 0;
	width: 33%;
	float: left;
}



@media only screen and (max-width: 600px){

	.article-links-block.course-container {
		max-width: 100%;
	}

	.article-links-block.course-container .item {
		width: 50%;
	}
}

@media only screen and (max-width: 468px){

	.article-links-block.course-container .item {
		width: 100%;
	}
}



.upload-item {
	position: relative;
	margin-bottom: 30px;
}

.upload-item .progress {
	display: block;
	position: relative;
	height: 10px;
}

.upload-item .filename {
	display: block;
	margin-top: 10px;
}


.upload-item .bar {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	background-color: #5D8BA2;
	border-radius: 2px;
	transition: width 200ms cubic-bezier(0.860,0,0.070,1);
	-moz-transition: width 200ms cubic-bezier(0.860,0,0.070,1);
	-webkit-transition: width 200ms cubic-bezier(0.860,0,0.070,1);
}


.upload-item .bar:after {
	content: "";
	position: absolute;
	display: block;
	left: -100px;
	height: 100%;
	width: 100px;
	opacity: 0.8;
    animation: loadingMove 3s cubic-bezier(0.860,0,0.070,1) 1s infinite;
    -webkit-animation: loadingMove 3s cubic-bezier(0.860,0,0.070,1) 1s infinite;

	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 54%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 54%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 54%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}


@keyframes loadingMove {
    from {left: -100px;}
    to {left: 100%;}
}


@-webkit-keyframes loadingMove {
    from {left: -100px;}
    to {left: 100%;}
}



.article-links-block.course-container .noCoursesAvailable {
	visibility: hidden;
	opacity: 0;
	padding-left: 15px;
	transition: all 200ms;
	-moz-transition: all 200ms;
	-webkite-transition: all 200ms;
}

.article-links-block.course-container .noCoursesAvailable.show {
	visibility: visible;
	opacity: 1;
}